contact:
- organization: {email: ncei.info@noaa.gov, name: NOAA National Centers for Environmental
      Information}
  roles: [custodian]
- organization: {email: null, name: NOAA National Centers for Environmental Information}
  roles: [custodian]
distribution:
- name: {en: Project Metadata, fr: Project Metadata (FR)}
  url: https://www.ncei.noaa.gov/data/oceans/ncei/ocads/metadata/0206206.html
- name: {en: NCEI Dataset Landing Page, fr: NCEI Dataset Landing Page (FR)}
  url: https://doi.org/10.25921/x4sc-eb72
- name: {en: Descriptive Information, fr: Descriptive Information (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/oas/206206
- name: {en: HTTPS, fr: HTTPS (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/download/206206
- name: {en: FTP, fr: FTP (FR)}
  url: ftp://ftp-oceans.ncei.noaa.gov/nodc/archive/arc0148/0206206/
- name: {en: CIOOS HTTP, fr: SIOOC HTTP}
  url: https://data.cioospacific.ca/ocads/gov.noaa.nodc_0206206/
identification:
  abstract:
    en: This dataset includes bottle discrete data collected during the small boat
      Buzzards Baykeeper cruises and other platforms in the Buzzards Bay, Massachusetts
      from 2015-06-15 to 2017-09-01. These data include dissolved inorganic carbon
      (DIC), total alkalinity (TA), temperature, salinity, oxygen, nitrate plus nitrite,
      phosphate, total dissolved nitrogen, ammonium, total dissolved nitrogen, particulate
      organic carbon, particulate organic nitrogen and chlorophyll a. The field research
      was supported by John D. and Catherine T. MacArthur Foundation (14-106159-000-CFP).
    fr: This dataset includes bottle discrete data collected during the small boat
      Buzzards Baykeeper cruises and other platforms in the Buzzards Bay, Massachusetts
      from 2015-06-15 to 2017-09-01. These data include dissolved inorganic carbon
      (DIC), total alkalinity (TA), temperature, salinity, oxygen, nitrate plus nitrite,
      phosphate, total dissolved nitrogen, ammonium, total dissolved nitrogen, particulate
      organic carbon, particulate organic nitrogen and chlorophyll a. The field research
      was supported by John D. and Catherine T. MacArthur Foundation (14-106159-000-CFP).
      (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
  acknowledgement: acknowledgement
  associated_resources: []
  keywords:
    default:
      en: ['0206206', AMMONIUM (NH4), AMMONIUM_UMOL/KG, 'Buzzards Bay, Massachusetts',
        CHLA_UG_L, COASTAL, COULOMETERS, CTDOXY_UMOL/KG, Climate Change and Adaptation
          Solutions for the US Northeast, Coastal, DIC_UMOL_KG, DISSOLVED INORGANIC
          CARBON (DIC), Discrete measurement, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY
          > AMMONIA, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > INORGANIC CARBON,
        EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > NITRATE, EARTH SCIENCE > OCEANS
          > OCEAN CHEMISTRY > NITRITE, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY >
          NITROGEN, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > ORGANIC CARBON, EARTH
          SCIENCE > OCEANS > OCEAN CHEMISTRY > OXYGEN, NITRATE_NITRITE_UMOL/KGL, North
          American Coastline-North, Northeast Atlantic Ocean (limit-40 W), OCEAN >
          ATLANTIC OCEAN > NORTH ATLANTIC OCEAN, OXYGEN, Ocean Carbon and Acidification
          Data System (OCADS) Project, PARTICULATE ORGANIC CARBON, PARTICULATE ORGANIC
          NITROGEN (PON), POC_UMOL/KG, PON_UMOL/KG, R/V Buzzards Baykeeper, SAL, TA_UMOL_KG,
        TDN_UMOL_L, TMP_DEG_C, Total Dissolved Nitrogen (TDN), chemical, coulometer
          for DIC measurement, discrete sample, nitrate + nitrite content (concentration),
        pump sampler]
      fr: [0206206 (FR), AMMONIUM (NH4) (FR), AMMONIUM_UMOL/KG (FR), 'Buzzards Bay,
          Massachusetts (FR)', CHLA_UG_L (FR), COASTAL (FR), COULOMETERS (FR), CTDOXY_UMOL/KG
          (FR), Climate Change and Adaptation Solutions for the US Northeast (FR),
        Coastal (FR), DIC_UMOL_KG (FR), DISSOLVED INORGANIC CARBON (DIC) (FR), Discrete
          measurement (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > AMMONIA (FR),
        EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > INORGANIC CARBON (FR), EARTH SCIENCE
          > OCEANS > OCEAN CHEMISTRY > NITRATE (FR), EARTH SCIENCE > OCEANS > OCEAN
          CHEMISTRY > NITRITE (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > NITROGEN
          (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > ORGANIC CARBON (FR), EARTH
          SCIENCE > OCEANS > OCEAN CHEMISTRY > OXYGEN (FR), NITRATE_NITRITE_UMOL/KGL
          (FR), North American Coastline-North (FR), Northeast Atlantic Ocean (limit-40
          W) (FR), OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN (FR), OXYGEN (FR),
        Ocean Carbon and Acidification Data System (OCADS) Project (FR), PARTICULATE
          ORGANIC CARBON (FR), PARTICULATE ORGANIC NITROGEN (PON) (FR), POC_UMOL/KG
          (FR), PON_UMOL/KG (FR), R/V Buzzards Baykeeper (FR), SAL (FR), TA_UMOL_KG
          (FR), TDN_UMOL_L (FR), TMP_DEG_C (FR), Total Dissolved Nitrogen (TDN) (FR),
        chemical (FR), coulometer for DIC measurement (FR), discrete sample (FR),
        nitrate + nitrite content (concentration) (FR), pump sampler (FR)]
    eov:
      en: [CHLOROPHYLL A, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > ALKALINITY, EARTH
          SCIENCE > OCEANS > OCEAN CHEMISTRY > CHLOROPHYLL, EARTH SCIENCE > OCEANS
          > OCEAN CHEMISTRY > PHOSPHATE, EARTH SCIENCE > OCEANS > OCEAN TEMPERATURE
          > WATER TEMPERATURE, EARTH SCIENCE > OCEANS > SALINITY/DENSITY > SALINITY,
        PHOSPHATE_UMOL/KG, SALINITY, WATER TEMPERATURE, WHOI > WOODS HOLE OCEANOGRAPHIC
          INSTITUTION, Woods Hole Oceanographic Institution, oceanography, phosphate,
        physical, total alkalinity]
      fr: [CHLOROPHYLL A (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > ALKALINITY
          (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > CHLOROPHYLL (FR), EARTH
          SCIENCE > OCEANS > OCEAN CHEMISTRY > PHOSPHATE (FR), EARTH SCIENCE > OCEANS
          > OCEAN TEMPERATURE > WATER TEMPERATURE (FR), EARTH SCIENCE > OCEANS > SALINITY/DENSITY
          > SALINITY (FR), PHOSPHATE_UMOL/KG (FR), SALINITY (FR), WATER TEMPERATURE
          (FR), WHOI > WOODS HOLE OCEANOGRAPHIC INSTITUTION (FR), Woods Hole Oceanographic
          Institution (FR), oceanography (FR), phosphate (FR), physical (FR), total
          alkalinity (FR)]
  project:
    en: [project_a, project_b]
    fr: [project_a in french, project_b in french]
  status: onGoing
  temporal_begin: '1950-07-31'
  temporal_duration: P1D
  temporal_end: '2025-04-16'
  time_coverage_resolution: P1D
  title:
    en: Bottle discrete measurements of dissolved inorganic carbon (DIC), total alkalinity
      (TA), temperature, salinity, oxygen and other hydrographic and chemical parameters
      during the small boat Buzzards Baykeeper cruises and other platforms in the
      Buzzards Bay, Massachusetts from 2015-06-15 to 2017-09-01 (NCEI Accession 0206206)
    fr: Bottle discrete measurements of dissolved inorganic carbon (DIC), total alkalinity
      (TA), temperature, salinity, oxygen and other hydrographic and chemical parameters
      during the small boat Buzzards Baykeeper cruises and other platforms in the
      Buzzards Bay, Massachusetts from 2015-06-15 to 2017-09-01 (NCEI Accession 0206206)
      (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
instruments:
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
metadata:
  comment: auto-generated comment
  dates: {creation: '2024-01-01'}
  history:
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  identifier: gov.noaa.nodc:0206206
  language: en
  maintenance_note: auto-generated
  naming_authority: ca.cioos
  scope: model
  use_constraints:
    licence: {code: CC-BY-4.0, title: Creative Commons Attribution 4.0, url: 'https://creativecommons.org/licenses/by/4.0/'}
    limitations:
      en: limitations in english
      fr: limitations in french
      translations:
        fr: {message: Auto-translated using AWS, validated: false}
spatial:
  bbox: [-71.1, 41.4, -70.5, 41.8]
  description: description of the spatial extent or study area of the dataset
  descriptionIdentifier: A2345-FS323-DG434-345DG
  vertical: [0, 10]
  vertical_positive: down
